
PYROS - Evolution #6793
Evolution # 6717 (Nouveau): ============== (( PYROS SOFTWARE )) ==============
Evolution # 6675 (Nouveau): ======= ((F)) MODULE - GENERAL PROJECT =======
Evolution # 6682 (Nouveau): ----- ((F)) FUNCTION - Run -----

((T)) pyros.py : General launch script (install, update, run, test, agent...)
03/06/2019 09:46 am - Etienne Pallier

Status: Nouveau Start date: 03/05/2019
Priority: Normal Due date:
Assignee: Etienne Pallier % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Version 0.20 - Restructuring with agents (no more celery)Spent time: 0.00 hour
Description

Subtasks:
Evolution # 6794: Ajout de nouvelles commandes : update, dbshell, shell, initdb, ... Nouveau
Evolution # 6798: Commande "pyros shell" (pb import, démarrer sur src/../) Nouveau
Evolution # 6821: ((T)) Colors pour terminal Windows Nouveau
Related issues:
Copied from Evolution # 6679: ((T)) install.py : Installation script (refacto... Nouveau 03/05/2019

History
#1 - 03/06/2019 10:02 am - Etienne Pallier
- Parent task changed from #6713 to #6682

#2 - 03/06/2019 10:05 am - Etienne Pallier
- Subject changed from ((T)) General pyros management script (pyros.py) to ((T)) pyros.py : General launch script (install, update, run, test, agent...)
